
.cardWilayah {
    background: rgba(254, 207, 40, 0.47);
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
}

.cardVisit {
    background: #71CDE2;
    border-radius: 10px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
    font-size: 48px;
    text-align: center;
}

.cardAktivasi {
    background: #E88673;
    border-radius: 10px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
    font-size: 48px;
    text-align: center;
}

.cardNOO {
    background: #FFC167;
    border-radius: 10px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
    font-size: 48px;
    text-align: center;
}

.cardCity {
    background: #FFFFFF;
    border-radius: 10px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
    font-size: 48px;
    text-align: center;
}

#cityText {
    text-align: center;
}

#stats {
    font-size: 16px;
    text-align: left;
    font-weight: 600;
    line-height: 17px;
}

#statsAngka {
    font-size: 20px;
    text-align: left;
    font-weight: bolder;
    line-height: 17px;
}

@media (max-width:575px) {
    .cardWilayahRegional {
        background: rgba(254, 207, 40, 0.47);
        border-radius: 10px;
        margin-top: 20px;
        margin-left: 16px;
        margin-right: 17px;
        font-weight: 300;
        font-size: 16px;
        line-height: 10px;
        text-align: left;
    }
    #cardContainer {
        width: 100%;
        height: 350px;
        margin-bottom: 30px!important;
    }
}

@media (min-width:576px) {
    .cardWilayahRegional {
        background: rgba(254, 207, 40, 0.47);
        border-radius: 10px;
        margin-top: 20px;
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 20px;
        font-weight: 300;
        font-size: 16px;
        line-height: 10px;
        text-align: left;
    }
    #cardContainer {
        width: 100%;
        height: 350px;
    }
}

#header {
    background-color: #FECF28;
}

#body {
    margin-bottom: 20px;
}

.cardCompletion {
    background: #000000 !important;
    border-radius: 10px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
    font-size: 48px;
    text-align: center;
}

#completionText {
    text-align: center;
}

#completionStats {
    font-size: 16px;
    text-align: left;
    font-weight: 600;
    line-height: 17px;
}

#completionStatsAngka {
    font-size: 20px;
    text-align: left;
    font-weight: bolder;
    line-height: 17px;
}

#completionVisitCardContainer {
    width: 100%;
    height: 450px;
    margin-bottom: 30px!important;
    background: #71CDE2 !important;
}

#completionActivationCardContainer {
    width: 100%;
    height: 450px;
    margin-bottom: 30px!important;
    background: #E88673 !important;
}

#completionNOOCardContainer {
    width: 100%;
    height: 450px;
    margin-bottom: 30px!important;
    background: #4A9878 !important;
}

